
.image-width
	{
		width: 55%;
	}
/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px)
{
	.img-title
	{
	    min-width:70%;
	   
	}
	.img-title h1
	{
			font-size: 1rem;
			 padding:30px 30px;
	}
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px)
{
	.image-width
	{
		width:100%;
	}
	.navbar-light .navbar-nav .nav-link 
	{

    color: rgba(255,255,255,1);
    text-align: center;

	}
	.img-title
	{
	    min-width:70%;
	   
	}
	.img-title h1
	{
			font-size:.8rem;
			 padding:20px 30px;
	}
	.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link 
{
    color: #f2da00;
    /* border: solid 1px #fff; */
    padding-left: 15px;
    padding-right: 15px;
    border-top:none;
    border-radius:0px;
}
.navbar-light .navbar-nav .nav-link:hover {
    /*color: rgba(255, 255, 255,1 );*/
    color: #f2da00;
   border-top:none;
    border-radius:0px;

}
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px)
{
	*
	{
		text-align: center!important;
	}
	p
	{
		text-align:justify!important;
	}
	ul.list-group.list-unstyled li a
	{
		text-align:left!important;
	}
	.half-h {

    width: 100%;
    height:30vh;
		}
		.img-title
	{
	    min-width:80%;
	   
	}


	section.camping .mt-ve-50 
	{

	    padding:30px 35px !important;

	}
	
}
@media (max-width:700px)
{
			.img-title
	{
	    min-width:80%;
	    clip-path:polygon(0% 0%,100% 0%,100% 100%,0% 100%);
	}
	.kollam-logo
	{
		max-width:80px;
	}
}
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px)
{

	h1,
	h2,
	h3,
	 {
	    padding:10px 0px;
	    font-size:1rem!important;
	}
	p
	{
		font-size: 15px;
	}
	.custom-toggler.navbar-toggler {
    border-color: rgba(11,179,126,1);
    border-radius: 0px;
    border: none;
    /* background-color:#fff; */
}
.skdslider .slide-desc
{
	display: none;
}
section
{
    padding:30px 0px;
}
.half-h {

    width: 100%;
    height:30vh;

}
.skdslider a.next {
	display: none;
	}
	.skdslider a.prev {
	display: none;
	}
	.kollam-logo
	{
		width:50px;
	}
			.img-title
	{
	    min-width:80%;
	    clip-path:polygon(0% 0%,100% 0%,100% 100%,0% 100%);
	}
	.kollam-logo
	{
		max-width:80px;
	}
	.img-title h1
	{
			font-size:.8rem;
			padding-bottom: 0px!important;
			margin-bottom: 0px!important;
			 padding:10px;
	}
	.fixed-top {

    position: static;
}
section h2
{
	font-size:1.5rem!important;
}
.h1-seo
{
    font-size:1.5rem!important;
}

}


